<template lang="pug">
  #app
    h2 {{msg}}
</template>

<script>
export default {
  name: 'education',
  data () {
    return {
      msg: 'education page'
    }
  }
}
</script>

<style lang="stylus">

</style>
